{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hawtdispatch/hawtdispatch-transport",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hawtdispatch-transport_install",
            "desc": "测试软件包hawtdispatch-transport的安装功能",
            "machine num": 1
        },
        {
            "name": "test_hawtdispatch-transport_version",
            "desc": "测试查询软件包hawtdispatch-transport的版本信息"
        },
        {
            "name": "test_hawtdispatch-transport_uninstall",
            "desc": "测试软件包hawtdispatch-transport的卸载功能"
        },
        {
            "name": "test_hawtdispatch-transport_help",
            "desc": "测试软件包hawtdispatch-transport的帮助命令或基本用法"
        },
        {
            "name": "test_hawtdispatch-transport_basic_usage",
            "desc": "测试软件包hawtdispatch-transport的基本功能调用或配置"
        }
    ]
}